.u-section-1 .u-sheet-1 {
  min-height: 415px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-top: 20px;
  font-weight: 400;
}

.u-section-1 .u-text-2 {
  font-size: 0.818182rem;
  margin: 19px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-bottom: 44px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.818182rem;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.818182rem;
  transition-duration: 0.5s;
  border-style: solid;
  margin: 37px 557px 39px 0;
  padding: 8px 55px 9px 54px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #094ae8 !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-2 .u-btn-1 {
  border-style: solid !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  border-style: solid !important;
  border-top-width: 2px !important;
  border-left-width: 2px !important;
  border-right-width: 2px !important;
  border-bottom-width: 2px !important;
  border-color: #094ae8 !important;
  transform: scale(1) translateY(px) !important;
}

.u-section-2 .u-btn-1 {
  border-style: solid !important;
}